@charset "utf-8";
/*
a:link, a:visited {
 color: #0078c1;
 text-decoration: none;
}
a.btn {
    color: #fff;
}
    */


#crumb {
    list-style: none;
    text-align: left;
    margin: 0 auto;
    padding: 10px 0;
}

#crumb li {
    display: inline-block;
    background: url('https://static.hokudai-shingakukai.jp/assets/img/crumb_delimiter.png') no-repeat left center;
    padding: 0 5px 0 12px;
}

#crumb li:first-child {
    background: none;
    padding-left: 0;
}


.article {
    padding: 20px;
}

h3 {
    color: #023e73;
    font-weight: bold;
    font-size: 2.4rem;
    border-bottom: 1px solid #023e73;
    margin: 20px 0;
    padding: 5px 0;
}

h3 img {
    vertical-align: text-bottom;
    margin: 0 10px 0 0;
}

h3 span {
    font-weight: normal;
    font-size: 80%;
}

.taC {
    text-align: center;
}

/*
.taC img {
    height: 250px;
    width: 300px;
}
    */


table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #0096df;
    margin: 20px 0;
}

table th {
    background: #00a4e3;
    color: #fff;
    font-weight: bold;
    border-bottom-color: #fff;
    border-left-color: #fff;
    border-right-color: #fff;
}

.classinfo .taC {
    background: url('https://static.hokudai-shingakukai.jp/assets/img/classinfo_tag_bg.png') repeat 0 0;
    color: #023e73;
    font-size: 18px;
    font-weight: bold;
    border-left-color: #00a4e3;
    border-bottom-color: #00a4e3;
}

table th,
table td {
    text-align: left;
    border-color: #0096df;
    vertical-align: top;
    padding: 10px;
}

table th {
    background: #00a4e3;
    color: #fff;
    font-weight: bold;
    border-bottom-color: #fff;
    border-left-color: #fff;
    border-right-color: #fff;
}

table tr:first-child th {
    width: 20%;
}

table tr:first-child th:not(.taC):first-of-type {
    border-left-color: #00a4e3;
}

table tr:first-child th:not(.taC):last-of-type {
    border-right-color: #00a4e3;
}

table span.tag01,
table span.tag02 {
    display: inline-block;
    position: relative;
    line-height: 1em;
    margin-left: 0.4em;
    padding: 3px 10px;
    background: #333;
    color: #fff;
    font-size: 12px;
    top: -1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

table span.tag01 {
    background: #00a4e3;
}

table span.tag02 {
    background: #004674;
}

.tag {
    list-style: none;
    line-height: 1.8em;
    margin: 0;
    padding: 0;
}

.tag li {
    display: inline-block;
    color: #fff;
    font-size: 90%;
    line-height: 1.2em;
    margin: 0 5px 5px 0;
    padding: 3px 5px;
    background: #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.clrFix {
    display: block;
}


/*** classroom/honbu ***/
.honbulist {
    padding: 0;
}

.honbulist>li {
    /* float: left;
    width: 300px;
    margin: 0 20px 30px 0; */
    border-bottom: 2px solid #023e73;
}

.honbulist>li.nonList {
    border-bottom: none;
}

.honbulist .img_blc {
    /* width: 300px;
    height: 250px; */
    width: 100%;
    overflow: hidden;
}

.honbulist .img_blc img {
    width: 100%;
    height: 310px;
    object-fit: cover;
}

.honbulist .info {
    position: relative;
    margin: 0 0 10px 0;
    padding: 6px 10px 5px;
    background: url('https://static.hokudai-shingakukai.jp/assets/img/honbulist_info_bg.png') repeat 0 0;
    font-size: 1.8rem;
    font-weight: bold;
}

.honbulist .info span a {
    display: block;
    position: absolute;
    top: 51%;
    transform: translateY(-50%);
    right: 10px;
    padding: 8px 10px 7px 20px;
    line-height: 1em;
    font-size: 12px;
    color: #fff;
    background: #0096df url('https://static.hokudai-shingakukai.jp/assets/img/honbulist_info_arrow.png') no-repeat 10px center;
}

.honbulist .ad {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
}

.honbulist .ad li {
    position: relative;
    font-size: 90%;
    line-height: 1.5em;
    margin-bottom: 5px;
    padding: 0 10px 0 60px;
}

.honbulist .ad li span {
    position: absolute;
    top: 0;
    left: 10px;
    color: #0096df;
}

.honbulist .tag {
    margin-bottom: 10px;
    padding: 0 10px;
}
.clrFix:after {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    display: block;
    content: ".";
}

.honbulist .tag li {
    display: block;
    /* float: left; */
    margin: 0 3px 3px 0;
    padding: 5px 10px 4px;
    background: #ddd;
    line-height: 1em;
    font-size: 85%;
}

.honbulist .topics {
    /* font-size: 90%; */
    /* height: 70px; */
    margin: 0 0 10px;
    padding: 15px 10px 0;
    border-top: 1px dotted #878787;
}

.honbulist .topics dt {
    float: left;
    width: 32%;
    margin: 0 0 5px;
    padding-left: 20px;
    background: url("https://static.hokudai-shingakukai.jp/assets/img/honbulist_topics_icon01.png") no-repeat center left;
    font-size: clamp(12px, 1vw, 16px);
}

.honbulist .topics dt.pdf {
    background: url('https://static.hokudai-shingakukai.jp/assets/img/honbulist_topics_icon02.png') no-repeat center left;
}

.honbulist .topics dd {
    float: left;
    overflow: hidden;
    width: 60%;
    margin: 0 0 5px;
    padding-right: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.honbulist .topics dd a {
    font-size: clamp(12px, 1vw, 16px);
}




/*** classroom/detail/ ***/

.classinfo .colm2>div {
    float: left;
    width: 48%;
}

.classinfo .ad {
    margin: 0 0 10px;
    padding: 0;
}

.classinfo .ad li {
    position: relative;
    line-height: 1.5em;
    margin-bottom: 8px;
    padding: 4px 10px 3px 90px;
    list-style: none;
}

.classinfo .ad li span {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    padding: 4px 0 3px;
    background: #0096df;
    color: #fff;
    text-align: center;
}


.classinfo .colm2>div {
    float: left;
    width: 48%;
}

.classinfo .topics_ttl {
    position: relative;
    margin: 0;
    padding: 10px 0 10px 38px;
    font-size: 1.8rem;
    color: #fff;
    background: #0096df url('https://static.hokudai-shingakukai.jp/assets/img/classinfo_topics_icon.png') no-repeat 15px 14px;
    border-bottom: none;
}

.classinfo .topics_ttl span a {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 8px 10px 8px 20px;
    line-height: 1em;
    font-size: 12px;
    background: #F6A000 url('https://static.hokudai-shingakukai.jp/assets/img/honbulist_info_arrow.png') no-repeat 10px center;
    color: #fff;
}

.classinfo .topics {
    font-size: 100%;
    margin: 0 0 10px;
    padding: 15px;
    border: 1px solid #0096df;
    border-top: none;
}

.classinfo .topics dt {
    margin: 0;
    font-weight: bold;
}

.classinfo .topics dd {
    margin: 0 0 5px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #787878;
}

.classinfo .topics dd a {
    display: inline-block;
    overflow: hidden;
    /* white-space: nowrap; */
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.icon_pdf {
    position: relative;
    /* top: -4px; */
    top: -7px;
    margin-left: 5px;
}

.classinfo .topics dt {
    margin: 0;
    font-weight: bold;
}


.classinfo #gMap {
    float: right;
    width: 48%;
    height: 400px;
    background: #eee;
}

.blc {
    background: url(https://static.hokudai-shingakukai.jp/assets/img/blc_bg.png) repeat;
    height: auto;
    overflow: hidden;
}

.bgc4 {
    background-color: #0096df !important;
    color: #fff !important;
}
.bgc5 {
    background-color: #F6A000 !important;
    color: #fff !important;
}
.bgc6 {
    background-color: #ED1B3A !important;
    color: #fff !important;
}

.classroom .blc {
    padding: 15px 230px;
    margin-top: 30px;
}

/* .classroom .blc a {
    display: block;
    float: left;
    text-align: center;
    font-weight: normal;
    line-height: 50px;
    white-space: nowrap;
    margin: 5px;
    width: 250px;
    height: 50px;
} */

.clrFix:after {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    display: block;
    content: ".";
}

.btnArea a {
    color: #fff;
}


/*** topics/detail/ ***/

#info.blc>div {
    background: #fff;
    margin: 15px;
    padding: 20px;
}

#info dl dt {
    color: #1a3a75;
    /* font-size: 110%; */
    font-weight: bold;
    border-bottom: 1px dashed #d0d5dd;
    margin: 0 0 15px;
    padding: 0 0 15px;
}

#info dl dt span {
    display: block;
    /* font-size: 90%; */
    margin: 0 0 10px;
}

#info dl dd {
    /* font-size: 100%; */
    line-height: 1.6;
    margin: 0;
    padding: 0;
}

/* .pager {
    text-align: center;
    padding: 30px 0;
}

.pager a {
    display: inline-block;
    background-color: #004674;
    background-repeat: no-repeat;
    border-bottom: 1px solid #475870;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    margin: 10px;
    padding: 20px;
}
 */
/* .pager a.prev {
    background-image: url(https://static.hokudai-shingakukai.jp/html/assets/img/arrow_prev2.png);
    background-position: 8% center;
    padding-left: 30px;
}

.pager a.index {
    background-color: #00a4e3;
}

.pager a.next {
    background-image: url(https://static.hokudai-shingakukai.jp/html/assets/img/arrow_next2.png);
    background-position: 92% center;
    padding-right: 30px;
} */

#info dl {
    margin: 0;
    padding: 0 0 0 300px;
}

.pager .btn.prev:after {
    content: '<';
    left: 20px;
    text-align: left;
}


/****  @ 1024   *****/
@media screen and (max-width: 1024px) {
    .honbulist .topics dt {
        float: none;
        width: 100%;
    }
    .honbulist .topics dd {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .icon_pdf {
        top: 2px;
    }

}

/****  @ 768   *****/

@media screen and (max-width: 768px) {

    .honbulist .column3 {
        width: 48%;
    }

    .icon_pdf {
        top: -7px;
    }



    .taC img {
        width: 80%;
        height: auto;
    }
    .taC img:nth-of-type(2) {
        margin-top: 15px;
    }

    .classinfo .colm2>div {
        float: none;
        width: 100%;
    }
    .classinfo #gMap {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .classroom .blc {
        padding: 0 15px;
    }
    /* .classroom .blc a {
  float: none;
  width: 90%;
 } */

    #info.blc>div {
        display: block;
    }

    #info.blc>div.clrFix img.fltL {
        float: none;
    }

    #info dl {
        padding-left: 0;
        margin-top: 15px;
    }


}


/****  @ 450   *****/
@media screen and (max-width: 425px) {
    .honbulist .column3 {
        width: 100%;
    }

    .honbulist .ad li {
        padding: 0;
    }

    .honbulist .ad li span {
        display: inline-block;
        width: 100%;
        position: inherit;
        left: auto;
        margin-bottom: 3px;
    }

    .honbulist .tag {
        padding: 0;
    }

    .honbulist .topics {
        padding: 15px 0;
    }

    .icon_pdf {
        top: 0;
    }


    .classinfo .ad li {
        padding: 0;
    }

    .classinfo .ad li span {
        position: unset;
        display: block;
        margin-bottom: 5px;
    }

    .classinfo .topics {
        padding: 8px;
    }


    table th,
    table td {
        font-size: 1.2rem;
        padding: 5px;
    }

    table td a {
        font-size: 1.2rem;
    }

    .tag li {
        font-size: 1.2rem;
    }

    .pager a {
        width: 200px;
    }

    #info.blc>div.clrFix img.fltL {
        width: 100%;
        margin: 0 auto;
    }



}